tajo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jong-young Park <emine...@gmail.com>
Subject Re: Build error
Date Thu, 30 Jul 2015 12:39:24 GMT
I recommend to check whether if 'protoc' is your PATH.

Thanks,
Jongyoung
2015년 7월 30일 (목) 21:37, Atri Sharma <atri.jiit@gmail.com>님이 작성:

> Folks,
>
> While building I got this error:
>
> main:
>      [exec]
>      [exec] Tajo requires protocol buffer version 2.5.0, another versions
> is not supported.
>      [exec]
>
>
> but I did install correct protobuffers.
>
> Please advice.
>
> Regards,
>
> Atri
>
> --
> Regards,
>
> Atri
> *l'apprenant*
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message